<div
  class="flex flex-col flex-shrink items-center justify-between mt-5 mx-3 sm:flex-row "
>
<a href="/"><span class="text-xl mb-3.5 md:mb-0 text-center">gmsec.fr</span></a>
  

  <div class="items-stretch gap-x-8 flex flex-nowrap">
    <a class="link link-hover text-xl font-light" href="/">home</a>
    <a class="link link-hover text-xl font-light" href="/blog">blog</a>
    <a class="link link-hover text-xl font-light" href="/projects">projects</a>
    <a class="link link-hover text-xl font-light" href="/about">about me</a>
  </div>
</div>
